Skip to main content
GET
/
tool
Error
A valid request URL is required to generate request examples
[
  {
    "id": "<string>",
    "name": "<string>",
    "type": "<string>",
    "user_id": "<string>",
    "org_id": "<string>",
    "description": "<string>",
    "tool_type": "<string>",
    "configuration": {},
    "is_active": true,
    "created_at": "<string>",
    "updated_at": "<string>"
  }
]

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: x >= 0
is_active
boolean | null

Filter by active status

Response

Successful Response

id
string
required
name
string
required
type
string
required
user_id
string | null
org_id
string | null
description
string | null
tool_type
string | null
configuration
Configuration · object
is_active
boolean | null
default:true
created_at
string | null
updated_at
string | null